.page{
	margin-bottom:3em;
}
.page__link{
	color: #ee3e89;
	color: var(--main-color);
	font-weight: normal;
	text-decoration: none;
	transition: color ease 1s;
}
.page__link:hover, .page__link:focus{
	color: #ee3e89; /*Make transparent*/
	color: var(--main-color);
	text-decoration:none;
	transition: color ease 1s;
}

.page__blurb{
	color:#000;
}

@media screen and (min-width: 992px){
	.page:nth-of-type(3n+1){
		padding: 0 0.5rem 0 1.5rem;
	}
	.page:nth-of-type(3n+2){
		padding: 0 1rem 0 1rem;
	}
	.page:nth-of-type(3n+3){
		padding: 0 1.5rem 0 0.5em;
	}
}
.ColumnList li {
    list-style-type: square;
    margin-left: 20px;
}
@media (max-width: 460px) {
	.ColumnList{
        -webkit-column-count: 1;
        -ms-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    	}
}

@media (max-width: 600px) {
.ColumnList,
	.ColumnListNo{
        -webkit-column-count: 2;
        -ms-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}

@media (min-width: 768px) {
    .ColumnList,{
        -webkit-column-count: 2;
        -ms-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}

@media (min-width: 1200px) {
 .ColumnList, .ColumnListNo {
        column-count: 3;
        -webkit-column-count: 3;
        -moz-column-count: 3;
    }
}
